RubyGems Navigation menu

activerecord-pedantmysql2-adapter 1.0.1

Gives a hook on MySQL warnings that allow you to either raise or log them.

Versions:

  1. 1.0.1 - December 19, 2014 (9.5 KB)
  2. 1.0.0 - December 3, 2014 (9 KB)
  3. 0.1.1 - August 5, 2014 (9 KB)
  4. 0.1.0 - June 10, 2014 (9 KB)
  5. 0.0.3 - May 27, 2014 (8.5 KB)
Show all versions (7 total)

Authors:

  • Jean Boussier

Owners:

A0f37219f0943a048003ef5269ff31e80c38c5a6ba0cba991e66456e2c3795b7

Total downloads 18,836

For this version 67

Show all versions (7 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'activerecord-pedantmysql2-adapter', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install activerecord-pedantmysql2-adapter = Copy to clipboard Copied!

Links: